itemDiary:
    date: Fecha
    id: Id
    state: Estado
    reference: Referencia
    client: Cliente
    in: Entrada
    out: Salida
    balance: Balance
    claim: Reclamación
    showBefore: Mostrar lo anterior al inventario
    since: Desde
    warehouse: Almacén
tax:
    country: País
    class: Clase
lastEntries:
    since: Desde
    to: Hasta
    ig: Ig
    warehouse: Almacén
    landed: F. Entrega
    entry: Entrada
    pvp: PVP
    label: Etiquetas
    packing: Packing
    grouping: Grouping
    stems: Tallos
    quantity: Cantidad
    cost: Coste
    kg: Kg.
    cube: Cubo
    supplier: Proveedor
    package: Embalaje
    freight: Porte
    comission: Comisión
